{
 "spider_bot": {
    "sheet": {
      "frames": 2,
      "frame_width": 256,
      "frame_height": 256
    },
    "sequences": {
      "idle": {"frames": [0, 1], "durations": [5, 15] }
    },
    "transforms": {
      "basic": {
        "min_x": 1.0,
        "min_y": 1.0,
        "max_x": 1.12,
        "max_y": 1.12,
        "flipped": false,
        "scaled": true,
        "toggled": false,
        "looped": false,
        "relative": false,
        "easing": "in_out_back",
        "motion": "scale_both"
      }
    },
    "forms": {
      "idle": ["idle", "basic"]
    },
    "sounds": {
      "idle": [[1, "sword_hit_2"]],
      "open": [],
      "close": []
    }
 },
 "beak_thing": {
    "sheet": {
      "frames": 1,
      "frame_width": 256,
      "frame_height": 256
    },
    "sequences": {
      "idle": {"frames": [0], "durations": [25] }
    },
    "transforms": {
      "basic": {
        "min_x": 0.9,
        "min_y": 0.9,
        "max_x": 1.1,
        "max_y": 1.1,
        "flipped": false,
        "scaled": true,
        "toggled": false,
        "looped": false,
        "relative": false,
        "easing": "in_out_back",
        "motion": "scale_both"
      }
    },
    "forms": {
      "idle": ["idle", "basic"]
    },
    "sounds": {
      "idle": [[0, "punch_cartoony"]],
      "open": [],
      "close": []
    }
 },
 "ag_bot": {
    "sheet": {
      "frames": 1,
      "frame_width": 846,
      "frame_height": 1022
    },
    "sequences": {
      "idle": {"frames": [0], "durations": [50] }
    },
    "transforms": {
      "basic": {
        "min_x": 1.0,
        "min_y": 1.0,
        "max_x": 1.0,
        "max_y": 1.0,
        "flipped": false,
        "scaled": true,
        "toggled": false,
        "looped": false,
        "relative": false,
        "easing": "none",
        "motion": "move_none"
      }
    },
    "forms": {
      "idle": ["idle", "basic"]
    },
    "sounds": {
      "idle": [],
      "open": [],
      "close": []
    }
 },
  "hands_sword_attack": {
    "sheet": {
      "frames": 3,
      "frame_width": 512,
      "frame_height": 341
    },
    "sequences": {
      "idle": {"frames": [0, 1, 2], "durations": [10, 5, 15] }
    },
    "transforms": {
      "basic": {
        "min_x": 1.0,
        "min_y": 1.0,
        "max_x": 1.0,
        "max_y": 1.0,
        "flipped": false,
        "scaled": false,
        "toggled": false,
        "looped": false,
        "relative": false,
        "easing": "none",
        "motion": "move_none"
      }
    },
    "forms": {
      "idle": ["idle", "basic"]
    },
    "sounds": {
      "idle": []
    }
  }
}
